body {
    color: white;
    font-family: "Verdana";
    font-size: 140%;
    background-image: url("pattern.png");
}

div {
    background-color: rgba(20,20,20,0.6);
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border: 3px solid;

}

hr {
    width:100%;
    height:4px;
    border: none;
    color: white; /* old IE */
    background-color: white; /* Modern Browsers */
} 